<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-27T22:13:29.786+02:00" label="0000361501">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:19031904:0001738</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:19031904:0001738&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000361501</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Koloniaal Verslag van 1903</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Bijlage FF</dcterms:description>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk Tweede Kamer 1903-1904 kamerstuknummer 5 ondernummer I</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1903_1904</cup:vergaderjaar>
    <cup:kamerstuknummer xmlns:cup="http://standaarden.overheid.nl/cup/">5</cup:kamerstuknummer>
    <cup:ondernummer xmlns:cup="http://standaarden.overheid.nl/cup/">I</cup:ondernummer>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">20</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">19</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_0007601.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007602.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007603.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007604.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007605.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007606.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007607.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007608.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007609.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007610.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007611.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007612.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007613.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007614.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007615.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007616.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007617.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007618.jpg"/>
      <item _deleted="false" label="SGD_19031904_0007619.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_tekst_0007601.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007602.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007603.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007604.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007605.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007606.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007607.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007608.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007609.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007610.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007611.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007612.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007613.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007614.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007615.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007616.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007617.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007618.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0007619.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007601.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007602.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007603.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007604.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007605.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007606.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007607.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007608.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007609.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007610.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007611.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007612.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007613.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007614.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007615.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007616.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007617.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007618.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0007619.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_0001404.pdf"/>
    </manifestation>
  </expression>
</work>